@charset "utf-8";

h1, h2, h3, h4, p {
	margin: 0;
	padding: 0;
	font-size: 100%;
}
a {
	text-decoration: none;
}
.disp_sp {
	display: none;
}
.disp_pc {
	display: block;
}

a:visited {
    color: #01649f;
}

#contents-area {
	width: 100%;
	background-color: #ffffff;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 0px !important;
}

#contents {
	width: 100%;
	background: #F7EAD7;
}

/* ヘッダー */
#mb-header-top {
	width: 100%;
	height: 570px;
	background-image: url("/minnanobousai/images/pic_mb_topheader_photo.jpg");
	background-size: cover;
	background-position: center center;
	margin: 10px 0 0;
	min-width: 980px;
	text-align: center;
}
#mb-header-top-in {
	width: 100%;
	height: 570px;
	background-image: url("/minnanobousai/images/pic_mb_topheader_dot.png");
}
.mb-header-top-h2 {
	width: 980px;
	height: 260px;
	padding: 65px 0 40px;
	margin: auto;
}
.mb-header-top-h2 img {
	width: 610px;
}
.mb-header-top-text {
	font-size: 17px;
	line-height: 29px;
	text-align: center;
	color: #003067;
	font-weight: bold;
	background-color: rgba(255, 255, 255, 0.3);
	padding: 30px 0px;
}
.mb-header-top-text p {
	width: 980px;
    	margin: 0 auto;
}

/* トップ背景 */
.mb-contents01 {
	background: linear-gradient(to right, #53c4ff, #319aeb); /* 背景グラデーション */
	padding: 0 0 1px;
	min-width: 980px;
}
.mb-contents0 {
	background-color: #ffffff; /* 背景グラデーション */
}

/* アンカー */
.mb-contents01 a.anchor {
	display: block;
    	padding-top: 60px;
    	margin-top: -60px;
}
.mb-contents02 a.anchor {
	display: block;
	padding-top: 60px;
	margin-top: -60px;
}

/* メニュー */
#mb-menu-top-area {
	width: 980px;
	margin: auto;
	padding: 20px 0;
	display: flex;
	justify-content: center;
}
.mb-menu-top1 {
	width: calc(100% / 5);
	text-align: center;
	padding: 0 4px;
    	box-sizing: border-box;
}
.mb-menu-top1 a {
	display: block;
	color: #fff;
	font-weight: bold;
	font-size: 18px;
	text-decoration: none;
	padding: 16px;
	background-color: #1464c5;
	border-radius: 10px;
}
.mb-menu-top1 a:hover {
	color: #fff;
	background-color: #ff8a02;
	transition: 0.3s;
}
/* 新着情報 */
#mb-top-block1 {
	margin: 0 20px 20px;
	padding: 50px 0 20px;
	background-color: #fff;
	min-width: 1000px;
}
#mb-top-block1 h3 {
	color: #003067;
	text-align: center;
	font-size: 180%;
	font-weight: bold;
	padding: 0 0 30px;
	margin: 0;
}
.mb-news-area {
	width: 800px;
	margin: 15px auto 25px;
	text-align: left;
	max-height: 150px;
}
.mb-news-block {
	display: flex;
	border-bottom: 2px dotted #dddddd;
	padding: 0 0 10px;
	margin: 0 20px 10px 0;
	position: relative;
}
.mb_news_zero {
	width: 800px;
	margin: -20px auto 30px;
	font-weight: bold;
}
.simplebar-scrollbar::before{
  	background: #1464c5 !important;
	border-radius: 5px;
	width: 9px;
	opacity: 1 !important;
}
.simplebar-track {
    	background: #eff0f0;
    	width: 10px;
}
.simplebar-scrollbar.simplebar-visible::before{
	opacity: 1;
}
/*
.mb-news-block:first-of-type {
	border-top: 2px dotted #dddddd;
	padding: 10px 0;
}
*/
.mb-news-block::after {
	content: '';
    	position: absolute;
    	top: 33%;
    	right: 20px;
    	transform: rotate(45deg) translateY(-50%);
    	width: 8px;
    	height: 8px;
    	border-width: 2px 2px 0 0;
    	border-style: solid;
    	border-color: #000000;
}
.mb-news-date {
	width: 15%;
}
.mb-news-block .mb-news-link {
	width: 85%;
}
.mb-news-title {
	color: #003067;
	font-weight: bold;
	font-size: 14px;
	padding: 0 35px 0 0;
}
.mb-news-link a {
	text-decoration: none;
}
.mb-news-link a:hover {
	color: #ff8a02;
}
/* 防災関連動画 */
#mb-top-block2 {
	margin: 0 20px 20px;
	padding: 50px 0 50px;
	background-color: #fff;
	min-width: 1000px;
	background-image: url("/minnanobousai/images/bg_mb_bousai.png");
}
#mb-top-block2 h3 {
	color: #137755;
	text-align: center;
	font-size: 180%;
	font-weight: bold;
	padding: 0 0 30px;
	margin: 0;
}
.mb-movie-area, .mb_ff_area {
	width: 980px;
	margin: auto;
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}
.mb-movie-block {
	width: calc(100% /4);
	padding: 10px;
	box-sizing: border-box;
	transition: .3s;
}
.mb-movie-img {
	margin-bottom: 10px;
	overflow: hidden;
}
.mb-movie-img img {
	transition: .3s;
}
.mb-movie-block a {
	text-decoration: none;
}
.mb-movie-block a:hover img {
	transform: scale(1.1);
}
.mb-movie-title {
	padding: 0px;
	margin-bottom: 2x;
	color: #000000;
	font-size: 15px;
	line-height: 1.6em;
	font-weight: bold;
	text-align: left;
}
.mb-movie-date {
	padding: 0px;
	color: #555;
	font-size: 13px;
	text-align: left;
}
.mb_mov_zero {
	font-weight: bold;
	width: 100%;
	margin: 10px 0 0;
}
/* イベント・キャンペーン */
#mb-top-block3 {
	margin: 0 20px 20px;
	padding: 50px 0 20px;
	background-color: #fff;
	min-width: 1000px;
	background-image: url("/minnanobousai/images/bg_mb_event.png");
}
#mb-top-block3 h3 {
	text-align: center;
	font-size: 180%;
	font-weight: bold;
	padding: 0 0 30px;
	margin: 0;
}
.mb-event-area {
	width: 980px;
	margin: 0 auto;
}
.mb-event-block {
	background-color: #ffffff;
	padding: 30px;
	box-shadow: 0 0 10px 1px rgb(0 0 0 / 15%);
	border-radius: 20px;
}
.mb-event-block .titimg {
	width: 550px;
	margin: 0 auto 30px;
    	display: block;
}
.mb-event-block .linkbtn {
	background: #3cb966;
	display: block;
	width: 180px;
	margin: auto;
	color: #ffffff;
	border-radius: 10px;
	padding: 10px 0;
	box-sizing: border-box;
	box-shadow: 2px 2px 0px #dddddd;
	transition: .3s;
	font-weight: bold;
	text-align: center;
}
.mb-event-block .linkbtn:link {color:#ffffff;}
.mb-event-block .linkbtn:visited {color:#ffffff;}
.mb-event-block .linkbtn:hover {color:#ffffff;background-color:#ff8a02;}
.mb-event-block .linkbtn:active {color:#ffffff;}
/* 防災士 */
#mb-top-block5 {
	margin: 0 20px 20px;
	padding: 50px 0 50px;
	background-color: #fff;
	min-width: 1000px;
	background-image: url("/minnanobousai/images/bg_mb_ff.png");
}
#mb-top-block5 h3 {
	text-align: center;
	font-size: 180%;
	font-weight: bold;
	padding: 0 0 30px;
	margin: 0;
}
.mb-ff-block {
	width: calc(100% /4);
	padding: 10px;
	box-sizing: border-box;
	transition: .3s;
}
/* パートナー */
#mb-top-block4 {
	margin: 0 20px 20px;
	padding: 50px 0 50px;
	background-color: #fff;
	min-width: 1000px;
}
#mb-top-block4 h3 {
	text-align: center;
	font-size: 180%;
	font-weight: bold;
	padding: 0 0 30px;
	margin: 0;
}
.mb-partner-area {
	width: 960px;
	margin: 0 auto;
}
.mb_partner_sizearea {
	display: flex;
    	flex-wrap: wrap;
	width: 100%;
}
.mb_partner_sizearea a {
	overflow: hidden;
    	background-color: #ffffff;
    	display: flex;
    	justify-content: center;
    	align-items: center;
	border: 1px solid #dddddd;
	box-sizing: border-box;
	border-radius: 10px
}
.mb_partner_sizearea img {
	/*border: 1px solid #ffffff;*/
	max-width: 100%;
    	height: auto;
	transition: .3s;
}
.mb_partner_sizearea a:hover img {
	/*transform: scale(1.1);*/
	opacity: .7;
}
/* 大 */
.mb_partner_sizearea.big {
	gap: 12px 18px;
	margin: 0 auto 25px;
}
.mb_partner_sizearea.big a{
	width: calc(100% / 2 - 9px);
	padding: 15px;
	height: 202px;
}
.mb_partner_sizearea.big .mb_partner_one_img {
	max-height: 170px;
	max-width: 100%;
    	height: auto;
	vertical-align: middle;
}
/* 中 */
.mb_partner_sizearea.middle {
	gap: 9px 18px;
	margin: 0 auto 25px;
}
.mb_partner_sizearea.middle a{
	width: calc(100% / 2 - 9px);
	padding: 15px;
	height: 147px;
}
.mb_partner_sizearea.middle .mb_partner_one_img {
    	max-height: 115px;
	max-width: 100%;
    	height: auto;
	vertical-align: middle;
}
/* 小 */
.mb_partner_sizearea.small {
	gap: 9px 15px;
	margin: 0 auto 0;
}
.mb_partner_sizearea.small a {
	width: calc(100% / 3 - 10px);
    	padding: 10px;
	height: 120px;
}
.mb_partner_sizearea.small .mb_partner_one_img {
    	max-height: 98px;
	max-width: 100%;
    	height: auto;
	vertical-align: middle;
}
/* 災害に備えるページ */
.mbs_mainmenu_bg {
	background: linear-gradient(to right, #53c4ff, #319aeb); /* 背景グラデーション */
	min-width: 980px;
	margin: 10px 0 0;
}
.mbs_mainmenu {
	width: 980px;
    	margin: 0 auto;
	display: flex;
	align-items: center;
    	justify-content: center;
	padding: 10px 0;
}
.mbs_mainmenu_one {
	width: calc(100% / 5);
	text-align: center;
    	padding: 0 4px;
    	box-sizing: border-box;
}
.mbs_mainmenu_one.bg_none a{
	background: none;
	transition: .3s;
}
.mbs_mainmenu_one.pageselect a{
	background-color: #ff8a02;
	pointer-events: none;
	color: #ffffff;
}
.mbs_mainmenu_one img {
	width: 100%;
}
.mbs_mainmenu_one a {
	display: block;
    	color: #ffffff;
    	font-weight: bold;
    	font-size: 16px;
    	text-decoration: none;
    	padding: 10px;
    	background-color: #1464c5;
    	border-radius: 10px;
}
.mbs_mainmenu_one a:hover {
	color: #fff;
	background-color: #ff8a02;
	transition: 0.3s;
}
.mbs_mainmenu_one.bg_none a:hover {
	background: none;
	transform: scale(1.1);
}
.mbs_setsumei_area {
	/*background-color: #f3f7f8;*/
	padding: 30px 0;
	font-weight: bold;
	background-image: url("/minnanobousai/images/bg_mb_sonaeru.png");
	min-width: 980px;
}
.mbs_setsumei {
	text-align: center;
	line-height: 30px;
	letter-spacing: 0.04em;
	width: 980px;
   	margin: auto;
}
.mbs_movie_area {
	width: 980px;
    	margin: auto;
	margin: 40px auto 60px;
}
.mbs_movie_block {
	display: flex;
    	justify-content: flex-start;
    	align-items: flex-start;
	margin: 45px 0;
}
.mbs_youtube_block {
	width: 45%;
}
.mbs_movie_block .mbs_youtube {
	position: relative;
    	padding-top: 56.25%;
    	text-align: center;
    	margin: 0 auto;
    	height: 0;
    	overflow: hidden;
}
.mbs_movie_block .mbs_youtube iframe {
	position: absolute;
    	top: 0;
   	right: 0;
    	width: 100%;
    	height: 100%;
}
.mbs_movie_block .mbs_youtube_setsumei {
	width: 55%;
	text-align: left;
    	padding: 0 0 0 30px;
    	box-sizing: border-box;
	line-height: 30px;
    	letter-spacing: 0.04em;
}
.mbs_youtube_setsumei_in {
	border: dashed 2px #319aeb;
	padding: 20px;
	min-height: 248.06px;
    	box-sizing: border-box;
}
.mbs_youtube_setsumei_in .tit {
	font-weight: bold;
	font-size: 17px;
}

/* パートナー詳細ページ */
.mbp_contents {
	width: 980px;
	margin: 40px auto 60px;
}
.mbp_logo_link {
	display: block;
   	width: 440px;
	margin: 0 auto 37px;
}
.mbp_logo_link:hover {
	opacity: .7;
}
.mbp_logo_img {
	width: 100%;
}
.mbp_comment {
	margin: 0 auto 35px;
	line-height: 30px;
    	letter-spacing: 0.04em;
}
.mbp_detail_img_area {
	display: flex;
	margin: 0 -10px;
	flex-wrap: wrap;
	justify-content: center;
}
.mbp_detail_img_one {
	width: calc(100% / 2);
	padding: 0 10px 20px;
	box-sizing: border-box;
}
.mbp_detail_img {
	height: 319px;
	background-color: #fbf7f5;
	display: flex;
    	align-items: center;
    	justify-content: center;
}
.mbp_detail_img img {
	max-width: 100%;
    	max-height: 319px;
}

/* 道路・河川情報ページ */
#SP_header {
	display: none;
}

#SP_title {
	display: none;
}
#mbr-header {
	height: 149px;
	background: linear-gradient(#0073d1, #0183c4);
	min-width: 980px;
	margin-top: 10px;
}
#mbr-header-in {
	width: 980px;
	height: 270px;
	margin: auto;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.mbr-header-h2 {
	min-width: 680px;
	height: 120px;
	border-bottom: none;
	text-align: center;
	font-size: 270%;
	color: #fff;
}
.mbr-header-h2 p {
	margin: 8px 0 8px;
	padding: 5% 0 5%;
}
.mbr-top-img {
	text-align:center;
	margin-top:40px;
}
.mbr-top-img img {
	width: 700px;
}

/*タブ切り替え全体のスタイル*/
.tabs {
	margin-top: 50px;
	padding-bottom: 20px;
	background-color: #fff;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	/*	width: 1400px; */
	/*	width: 100%; */
	min-width: 840px;
	margin: 0px 70px;
}

/*タブのスタイル*/
.tab_item {
	width: calc(100%/13);
	/*	height: 50px; */
	height: 80px;
	/*	border-bottom: 3px solid #FF66A5; */
	background-color: #EBEBEB;
	/*	line-height: 50px; */
	line-height: 20px;
	font-size: 12px;
	text-align: center;
	color: #565656;
	display: block;
	float: left;
	text-align: center;
	font-weight: bold;
	transition: all 0.2s ease;
}

.tab_item.kokudou {
	border-bottom: 3px solid #FF66A5;
}

.tab_item.kasen {
	border-bottom: 3px solid #64D0EB;
}

.tab_item.kokudou:hover {
	/*	opacity: 0.75;	*/
	background-color: #FFC4E0;
}

.tab_item.kasen:hover {
	/*	opacity: 0.75;	*/
	background-color: #ACD7FF;
}

.tab_item div {
	margin-top: 30px;
}

/*ラジオボタンを全て消す*/
input[name="tab_item"] {
	display: none;
}

/*タブ切り替えの中身のスタイル*/
.tab_content {
	display: none;
	padding: 20px 40px 0;
	clear: both;
	overflow: hidden;
}


/*選択されているタブのコンテンツのみを表示*/
#kokudou_9:checked~#kokudou_9_content,
#kokudou_54:checked~#kokudou_54_content,
#kokudou_53:checked~#kokudou_53_content,
#kokudou_29:checked~#kokudou_29_content,
#kokudou_matsue:checked~#kokudou_matsue_content,
#kokudou_sanin:checked~#kokudou_sanin_content,
#kokudou_tottori:checked~#kokudou_tottori_content,
#kasen_takatsu:checked~#kasen_takatsu_content,
#kasen_gou:checked~#kasen_gou_content,
#kasen_hii:checked~#kasen_hii_content,

#kasen_hino:checked~#kasen_hino_content,
#kasen_tenzin:checked~#kasen_tenzin_content,
#kasen_sendai:checked~#kasen_sendai_content {
	display: block;
}

/*選択されているタブのスタイルを変える*/
.tabs input:checked+.kokudou {
	background-color: #FF66A5;
	color: #fff;
}

.tabs input:checked+.kasen {
	background-color: #64D0EB;
	color: #fff;
}

.camera_content {
	width: 30%;
	float: left;
	margin-right: 3%;
	margin-bottom: 20px;

}


.live_table {
	text-align: left;
	margin-top: 10px;
	border-color: #FF00;
}


.camera_position {
	background-color: #000000;
	color: #ffffff;
	text-align: left;
	/*	font-size:20px;	*/
	font-size: 18px;
}

.camera_day {
	text-align: right;
}

.select_menu_area {
	display: none;
}

.kansoku_date {
	font-weight: bold;
	text-align: center;
}

.suii_title,
.uryou_title {
	font-weight: bold;
	font-size: 20px;
}



.suii_uryou_block {
	width: 350px;
	vertical-align: top;
	display: inline-block;
}

.img_area img {
	width: 100%;
	height: auto;
}

#SP_footer {
	display: none;
}

.change_bg_img {
	background: none;
}



/* スマホ用 */
@media screen and ( max-width : 840px ) {
.disp_sp {
	display: inline;
}
.disp_pc {
	display: none;
}

/* ヘッダー */
#mb-header-top {
	height: auto;
	margin: 0;
	min-width: 0;
}
#mb-header-top-in {
	height: auto;
}
.mb-header-top-h2 {
	width: 100%;
	height: auto;
}
.mb-header-top-h2 img {
	width: 100%;
}
.mb-header-top-text {
	font-size: 14px;
	padding: 30px 15px;
}
.mb-header-top-text p {
	width: 100%;
}

/* トップ背景 */
.mb-contents01 {
	padding: 0 10px 1px;
	min-width: 0;
}

/* メニュー */
#mb-menu-top-area {
	width: 100%;
	flex-wrap: wrap;
	box-sizing: border-box;
}
.mb-menu-top1 {
	width: calc(100% / 2);
	padding: 5px;
}
.mb-menu-top1 a {
	font-size: 16px;
}

/* 新着情報 */
#mb-top-block1 {
	margin: 0 0 20px;
	padding: 40px 10px 20px 25px;
	min-width: 0;
	width: 100%;
	box-sizing: border-box;
}
#mb-top-block1 h3 img {
	width: 80%;
}
.mb-news-area {
	width: 100%;
	max-height: 230px;
}
.mb-news-block {
	display: block;
	padding: 0 35px 10px 0;
}
.mb_news_zero {
	width: 100%;
	margin: 0 0 30px;
	text-align: center;
}
.simplebar-scrollbar::before{
	width: 6px;
}
.simplebar-track {
	width: auto;
}
/*
.mb-news-block:first-of-type {
	border-top: 2px dotted #dddddd;
	padding: 10px 0;
}
*/
.mb-news-block::after {
	top: 50%;
}
.mb-news-date {
	margin: 0 0 3px;
	font-size: 13px;
}
.mb-news-block .mb-news-link {
	width: 100%;
}
.mb-news-title {
	line-height: 1em;
	font-size: 14px;
	padding: 0;
}
.mb-news-link a:hover {
	color: #ff8a02;
}

/* 防災関連動画 */
#mb-top-block2 {
	margin: 0 0 20px;
	padding: 40px 20px 20px;
	min-width: 0;
	width: 100%;
	box-sizing: border-box;
}
#mb-top-block2 h3 img {
	width: 80%;
}
.mb-movie-area {
	width: 100%;
	display: block;
}
.mb-movie-block {
/*	width: calc(100% /4);*/
	width: 100%;
}
.mb-movie-img {
	margin-bottom: 10px;
	overflow: hidden;
}
.mb-movie-block a:hover img {
	transform: scale(1.1);
}
.mb_mov_zero {
	margin: 0 0 20px;
}

/* イベント・キャンペーン */
#mb-top-block3 {
	min-width: 0;
	margin: 0 0px 20px;
	padding: 40px 20px 40px;
}
#mb-top-block3 h3 img {
	width: 80%;
}
.mb-event-area {
	width: 100%;
	margin: 0 auto;
}
.mb-event-block .titimg {
	width: 100%;
	max-width: 100%;
	margin: 0 auto 25px;
	display: block;
}
.mb-event-block .linkbtn {
	background: #3cb966;
	display: block;
	width: 180px;
	margin: auto;
	color: #ffffff;
	border-radius: 10px;
	padding: 10px 0;
	box-sizing: border-box;
	box-shadow: 2px 2px 0px #dddddd;
	transition: .3s;
	font-weight: bold;
}
.mb-event-block .linkbtn:link {color:#ffffff;}
.mb-event-block .linkbtn:visited {color:#ffffff;}
.mb-event-block .linkbtn:hover {color:#ffffff;background-color:#ff8a02;}
.mb-event-block .linkbtn:active {color:#ffffff;}

/* 防災士 */
#mb-top-block5 {
	margin: 0 0px 20px;
	padding: 40px 20px 40px;
	min-width: 0;
	width: 100%;
	box-sizing: border-box;
}
#mb-top-block5 h3 img {
	width: 80%;
}
.mb_ff_area {
	width: 100%;
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}
.mb-ff-block {
	width: calc(100% /4);
	padding: 4px;
	box-sizing: border-box;
}

/* パートナー */
#mb-top-block4 {
	margin: 0 0 20px;
	padding: 40px 20px 20px;
	min-width: 0;
	width: 100%;
	box-sizing: border-box;
}
#mb-top-block4 h3 img {
    width: 80%;
}
.mb-partner-area {
	width: 100%;
	margin: 0 auto;
}
.mb_partner_sizearea a {
	overflow: hidden;
	background-color: #ffffff;
	display: flex;
	justify-content: center;
	align-items: center;
	border: 1px solid #dddddd;
	box-sizing: border-box;
	border-radius: 10px;
}
.mb_partner_sizearea img {
	/*border: 1px solid #ffffff;*/
	max-width: 100%;
    	height: auto;
	transition: .3s;
}
.mb_partner_sizearea a:hover img {
	/*transform: scale(1.1);*/
	opacity: .7;
}
/* 大 */
.mb_partner_sizearea.big {
	gap: 8px 0;
	margin: 0 auto 23px;
}
.mb_partner_sizearea.big a{
	width: calc(100%);
	height: 147px;
}
.mb_partner_sizearea.big .mb_partner_one_img {
	max-height: 117px;
}
/* 中 */
.mb_partner_sizearea.middle {
	gap: 8px 0;
	margin: 0 auto 23px;
}
.mb_partner_sizearea.middle a{
	width: calc(100%);
	height: 109px;
}
.mb_partner_sizearea.middle .mb_partner_one_img {
	max-height: 79px;
}
/* 小 */
.mb_partner_sizearea.small {
	gap: 10px 12px;
}
.mb_partner_sizearea.small a {
	width: calc(100% / 2 - 6px);
	height: 67px;
}
.mb_partner_sizearea.small .mb_partner_one_img {
	max-height: 47px;
}
/* 災害に備えるページ */
.mbs_mainmenu_bg {
	min-width: 0;
	box-sizing: border-box;
}
.mbs_mainmenu {
	width: 100%;
	flex-wrap: wrap;
}
.mbs_mainmenu_one {
	width: calc(100% / 2);
	text-align: center;
	padding: 5px;
}
.mbs_mainmenu_one.bg_none {
	width: calc(100%);
	background: none;
	transition: .3s;
}
.mbs_mainmenu_one img {
	width: 90%;
}
.mbs_setsumei_area {
	padding: 30px 15px;
	min-width: 0;
}
.mbs_setsumei {
	line-height: 28px;
	letter-spacing: 0.04em;
	width: 100%;
	font-size: 15px;
}
.mbs_movie_area {
	width: 100%;
	margin: 30px auto 50px;
	padding: 0 10px;
	box-sizing: border-box;
}
.mbs_movie_block {
	flex-wrap: wrap;
	justify-content: center;
	margin: 25px 0 45px;
}
.mbs_youtube_block {
	width: 100%;
}
.mbs_movie_block .mbs_youtube_setsumei {
	width: 100%;
	padding: 0;
	line-height: 29px;
	margin: 10px 0 0;
	font-size: 14px;
}
.mbs_youtube_setsumei_in {
	padding: 15px;
	min-height: 0;
}
.mbs_youtube_setsumei_in .tit {
	font-size: 14px;
}

/* パートナー詳細ページ */
.mbp_contents {
	width: 100%;
	argin: 30px auto 50px;
	padding: 0 5px;
	box-sizing: border-box;
}
.mbp_logo_link {
	width: 90%;
	margin: 0 auto 25px;
}
.mbp_comment {
	line-height: 29px;
	font-size: 14px;
	padding: 0 5px;
}
.mbp_comment a:link {color:#01649f;}
.mbp_comment a:visited {color:#01649f;}
.mbp_comment a:hover {color:#01649f;}
.mbp_comment a:active {color:#01649f;}
.mbp_detail_img_area {
	margin: 0;
}
.mbp_detail_img_one {
	width: calc(100%);
	padding: 0 10px 15px;
}
.mbp_detail_img {
	width: 100%;
	height: auto;
}
.mbp_detail_img img {
	max-width: 100%;
	max-height: 319px;
}

/* 道路・河川情報ページ */
#PC_header {
	display: none;
}

#SP_header {
	display: block;
}

#PC_title {
	display: none;
}

#SP_title {
	display: block;
}

#mbr-header {
	height: auto;
	min-width: 0;
	margin-top: 10px;
}
#mbr-header-in {
	width: 100%;
	height: auto;
}
.mbr-header-h2 {
	height: auto;
	min-width: 92%;
	font-size: 200%;
}
.mbr-header-h2 p {
	margin: 4px 0 4px;
	padding: 5% 0 5%;
}
.mbr-top-img {
	margin: 40px 10px 0;
}
.mbr-top-img img {
	width: 100%;
}
.mb-river-img {
	margin: 0 8px;
}


.tab_item {
	display: none;
}


.camera_content {
	width: 100%;
	margin-right: 0;
	margin-bottom: 40px;
}

.tabs {
	margin: 0 8px;
	min-width: 0;
}

.select_menu_area {
	display: block;
}

.camera_position {
	font-size: 16px;
}

.select_menu_area {
	border: 2px #FF66A5 solid;
	border-radius: 10px 10px 0px 0px;
}

.select_menu_area .block1 {
	color: #fff;
	font-weight: bold;
	background: linear-gradient(0deg, #FF66A5, #FF66A5);
	-webkit-border-top-right-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-topleft: 8px;
	border-radius: 8px 8px 0px 0px;
}

.select_menu_area .block1 p {
	text-decoration: none;
	display: block;
	padding: 8px 6px 8px 10px;
	margin: 0;
}

.select_form {
	padding: 5px;
	position: relative;
}

.select_form::before {
	position: absolute;
	top: 18px;
	right: 14px;
	width: 6px;
	height: 6px;
	padding: 0;
	content: '';
	border-top: solid 2px #FF66A5;
	border-right: solid 2px #FF66A5;
	-ms-transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
	pointer-events: none;
}

.select_form select {
	cursor: pointer;
	text-overflow: ellipsis;
	border: none;
	outline: none;
	background: transparent;
	background-image: none;
	box-shadow: none;
	-webkit-appearance: none;
	appearance: none;
	border: 2px solid #FF66A5;
	background: #fff0dd;
	width: 100%;
	padding: 6px 10px;
	color: #FF66A5;
	font-size: 100%;
	font-weight: bold;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	background: #ffffff;
}

.livecamera_link {
	margin: 10px 0;
}

.suii_uryou_block {
	width: 100%;
	vertical-align: top;
	display: block;
}

.uryou_title {
	margin-top: 20px;
}

#PC_footer {
	display: none;
}

#SP_footer {
	display: block;
}

}